html {
    position: relative;
    min-height: 100%;
}

body {
    /* Required padding for .navbar-fixed-top. Remove if using .navbar-static-top. Change if height of navigation changes. */
    padding-top: 130px;
    /* Margin bottom by footer height */
    margin-bottom: 110px;
    /*background-color: white;*/
    /*background-image: url("../images/chevrons6.png");*/
    /*background-repeat: repeat;*/
}

.white {
    color: white;
}

.pink {
    color: #F494ED;
}

.mint {
    color: #35F7A6;
}

.orange {
    color: #F7CF78;
}

.row-no-padding [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}


.lobster {
    font-family: 'Lobster', cursive;
}

.about {
    color: white;
    border-radius: 4px;
    font-size: 18px;
}

.about::after {
    content: "";
    background-image: url("../images/about.jpg");
    opacity: 1;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    position: absolute;
    z-index: -1;
}

.category-text {
    font-size: 14px;
}

.panel {
    color: #333333;
    border-radius: 26px;
}

.category-panel {
    /*background-color: cadetblue;*/
}

.panel-hover {
    background-color: #F1306B;
    color: white;
}

.panel-select {
    background-color: #F1306B;
    color: white;
}

.store-heading {
    font-family: 'Roboto', sans-serif;
    font-size: 40px;
    margin-bottom: 20px;
}

.contact-text {
    background-color: antiquewhite;
    font-size: 20px;
    height: 445px;
    opacity: 0.8;
    border-radius: 0 4px 4px 0;
    border-left: solid 10px #F494ED;
}

.contact-pic {
    border-radius: 4px 0 0 4px;
}

.about-text {
    background-color: antiquewhite;
    font-size: 16px;
    height: 802px;
    opacity: 0.8;
    border-radius: 4px 0 0 4px;
    border: solid 30px transparent;
}

.about-pic {
    border-radius: 0 4px 4px 0;
    border-left: solid 10px #F494ED;
}

.item-text {
    font-size: 16px;
}

.well {
    background-color: antiquewhite;
    opacity: 0.8;
    border-left: solid 10px #F494ED;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 110px;
}

.footer-container {
    background-color: white;
}

.carousel {
    border-radius: 4px;
    overflow: hidden;
}

.slide-image {
    width: 100%;
}

.carousel-holder {
    margin-bottom: 0;
}

.carousel-control,
.item {
    border-radius: 4px;
    overflow: hidden;
}

.instagram-image {
    border-radius: 4px;
}

#instafeed {
    text-align: center;
}

.thumbnail img {
    width: 272px;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom: solid 4px #F494ED;
}

.social-media-container > .panel {
    box-shadow: rgba(0, 0, 0, 0.498039) 0px 0px 1px 0px, rgba(0, 0, 0, 0.14902) 0px 1px 10px 0px;
}

.home-image {
    box-shadow: rgba(0, 0, 0, 0.498039) 0px 0px 1px 0px, rgba(0, 0, 0, 0.14902) 0px 1px 10px 0px;
    margin-top: 1px;
}

.rounded {
    border-radius: 4px;
}

.btn-success {
    color: #ffffff;
    background-color: #1eaa6e;
    border-color: #1eaa6e;
}

.eft-button {
    margin-right: 20px;
    line-height: 40px;
    height: 57px;
}

.pay-buttons1 {
    display: block;
}

.pay-buttons2 {
    display: none;
}

.or {
    margin-top: 10px;
    margin-bottom: 10px;
    text-align: center;
    width: 174px;
}

.back-button2 {
    margin-top: 20px;
}

.back-to-shipping {
    display: block;
}

@media only screen and (max-width: 650px){
    .pay-buttons1 {
        display: none;
    }
    .pay-buttons2 {
        display: block;
    }
    .back-to-shipping {
        display: none;
    }
}

.ratings {
    padding-right: 10px;
    padding-left: 10px;
    color: #d17581;
}

.thumbnail {
    padding: 0;
    margin-bottom: 0;
}

.thumbnail .caption-full {
    padding: 9px;
    color: #333;
}

.navbar {
    min-height: 100px;
}

/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
    .logo {
        width: 164px;
        top: -2px;
        position: absolute;
        left: 29px;
        content:url("../images/vintro_logo.png");
    }
    .navbar-brand,
    .navbar-nav li a {
        line-height: 35px;
        height: 35px;
        padding-top: 0;
    }
    .navbar-nav {
        margin-top: 10px;
        margin-bottom: 0;
    }
    .navbar-toggle {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .social-media-image {
        width: 25px;
    }
    .panel-body {
        padding: 8px;
    }
    .social-media-container {
        margin-top: 19px;
    }
    .store-heading {
        text-align: center;
     }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
    .logo {
        width: 164px;
        top: -2px;
        position: absolute;
        left: 29px;
        content:url("../images/vintro_logo.png");
    }
    .navbar-brand,
    .navbar-nav li a {
        line-height: 35px;
        height: 35px;
        padding-top: 0;
    }
    .navbar-nav {
        margin-top: 10px;
        margin-bottom: 0;
    }
    .navbar-toggle {
        margin-top: 30px;
        margin-bottom: 30px;
    }
    .instagram-image {
        max-height: 196px;
    }
    .social-media-image {
        width: 25px;
    }
    .panel-body {
        padding: 8px;
    }
    .social-media-container {
        margin-top: 19px;
    }
    .store-heading {
        text-align: center;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
    .logo {
        width: 164px;
        top: -2px;
        position: absolute;
        left: 29px;
        content:url("../images/vintro_logo.png");
    }
    .navbar-brand,
    .navbar-nav li a {
        line-height: 100px;
        height: 100px;
        padding-top: 0;
    }
    .instagram-image {
        max-height: 196px;
    }
    .social-media-image {
        width: 25px;
    }
    .panel-body {
         padding: 8px;
    }
    .social-media-container {
        margin-top: 19px;
    }
    .store-heading {
        text-align: left;
    }
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    .logo {
        width: 164px;
        top: -2px;
        position: absolute;
        left: 29px;
        content:url("../images/vintro_logo.png");
    }
    .navbar-brand,
    .navbar-nav li a {
        line-height: 100px;
        height: 100px;
        padding-top: 0;
    }
    .instagram-image {
        max-height: 258px;
    }
    .social-media-image {
        width: 48px;
    }
    .panel-body {
        padding: 15px;
    }
    .social-media-container {
        margin-top: 19px;
    }
}

/* Carousel and Instagram width breakpoint */
@media only screen and (min-width : 1200px) {
    .instagram-image {
        max-height: 313px;
    }
    .social-media-image {
        width: 73px;
    }
    .panel-body {
        padding: 15px;
    }
    .social-media-container {
        margin-top: 19px;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1730px) {
    .logo {
        width: 277px;
        top: 5px;
        position: absolute;
        left: 10px;
        content:url("../images/vintro_logo.png");
    }
    .navbar-brand,
    .navbar-nav li a {
        line-height: 100px;
        height: 100px;
        padding-top: 0;
    }
    .instagram-image {
        max-height: 313px;
    }
    .social-media-image {
        width: 73px;
    }
    .panel-body {
        padding: 15px;
    }
    .social-media-container {
        margin-top: 19px;
    }
}

.navbar-default .navbar-nav > li > a {
    color: #000000;
}

.navbar-brand {
    padding: 0 15px;
    height: 30px;
}

.nav-shadow {
    box-shadow: 0 0 2px 0 darkgray;
}

.menu-items {
    font-size: 16px;
}

.grid {
    margin: 0 auto; /* centered */
}

.grid-item {
    float: left;
    width: 272px;
    margin-bottom: 15px;
    -webkit-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.22);
    -moz-box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.22);
    box-shadow: 0px 2px 2px -2px rgba(0,0,0,0.22);
}

.thumbnail {
    background-color: beige;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid darkgray;
}

.gray {
    color: #777777;
}

.blue {
    color: #31b0d5;
}

.red {
    color: red;
}

.bold {
    font-weight: bold;
}

/* Centered pills */

.centered-pills {
    text-align:center;
    margin-bottom: 15px;
}
.centered-pills ul.nav-pills {
    display:inline-block;
}
.centered-pills li {
    display:inline;
}
.centered-pills a {
    float:left;
}
* html .centered-pills ul.nav-pills, *+html .centered-pills ul.nav-pills {
    display: inline
}

.nav-pills > li > a {
    border-radius: 0;
    border: solid 1px transparent;
    color: #000000;
}
.nav-pills > li.active > a,
.nav-pills > li.active > a:hover,
.nav-pills > li.active > a:focus {
    color: #ffffff;
    background-color: #F1306B;
    border: solid 1px #F1306B;
}
.nav-pills > li + li {
    margin-left: 10px;
}

/*.navbar{*/
    /*min-height:90px;*/
/*}*/
/*.navbar-nav > li > a {*/
    /*padding-top:40px !important;*/
    /*padding-bottom:0 !important;*/
    /*height: 90px;*/
/*}*/
/*@media only screen and (max-width : 768px) {*/
    /*.navbar-nav > li > a {*/
        /*padding-top:40px !important;*/
        /*padding-bottom:0 !important;*/
        /*height: 90px;*/
    /*}*/
/*}*/

/**
 * EasyZoom core styles
 */
.easyzoom {
    position: relative;

    /* 'Shrink-wrap' the element */
    display: inline-block;
    *display: inline;
    *zoom: 1;
}

.easyzoom img {
    vertical-align: bottom;
}

.easyzoom.is-loading img {
    cursor: progress;
}

.easyzoom.is-ready img {
    cursor: crosshair;
}

.easyzoom.is-error  img {
    cursor: not-allowed;
}

.easyzoom-notice {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 150;
    width: 10em;
    margin: -1em 0 0 -5em;
    line-height: 2em;
    text-align: center;
    background: #FFF;
    box-shadow: 0 0 10px #888;
}

.easyzoom-flyout {
    position:absolute;
    z-index: 100;
    overflow: hidden;
    background: #FFF;
}

/**
 * EasyZoom layout variations
 */
.easyzoom--overlay .easyzoom-flyout {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.easyzoom--adjacent .easyzoom-flyout {
    top: 0;
    left: 100%;
    width: 100%;
    height: 100%;
    margin-left: 20px;
}

/* Red ribbon */

/*.ribbon-wrapper-red {*/
    /*width: 142px;*/
    /*height: 138px;*/
    /*overflow: hidden;*/
    /*position: absolute;*/
    /*top: -3px;*/
    /*left: -3px;*/
/*}*/

/*.ribbon-red {*/
    /*font: bold 15px Sans-Serif;*/
    /*color: #333;*/
    /*text-align: center;*/
    /*text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;*/
    /*-webkit-transform: rotate(-45deg);*/
    /*-moz-transform: rotate(-45deg);*/
    /*-ms-transform: rotate(-45deg);*/
    /*-o-transform: rotate(-45deg);*/
    /*position: relative;*/
    /*padding: 6px 0;*/
    /*left: -22px;*/
    /*top: 5px;*/
    /*width: 86px;*/
    /*background-color: #FF7F7F;*/
    /*background-image: -webkit-gradient(linear, left top, left bottom, from(#FF7F7F), to(#FF1A1A));*/
    /*background-image: -webkit-linear-gradient(top, #FF7F7F, #FF1A1A);*/
    /*background-image: -moz-linear-gradient(top, #FF7F7F, #FF1A1A);*/
    /*background-image: -ms-linear-gradient(top, #FF7F7F, #FF1A1A);*/
    /*background-image: -o-linear-gradient(top, #FF7F7F, #FF1A1A);*/
    /*color: #F1306B;*/
    /*-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);*/
    /*-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);*/
    /*box-shadow: 0px 0px 3px rgba(0,0,0,0.3);*/
/*}*/

/*.ribbon-red:before, .ribbon-red:after {*/
    /*content: "";*/
    /*border-top: 3px solid #B30000;*/
    /*border-left: 3px solid transparent;*/
    /*border-right: 3px solid transparent;*/
    /*position: absolute;*/
    /*bottom: -3px;*/
/*}*/

/*.ribbon-red:before {*/
    /*left: 0;*/
/*}*/
/*.ribbon-red:after {*/
    /*right: 0;*/
/*}​*/

/* Blue ribbon */

 .ribbon-wrapper-blue {
     width: 142px;
     height: 138px;
     overflow: hidden;
     position: absolute;
     top: -3px;
     left: -3px;
 }

.ribbon-blue {
    font: bold 15px Sans-Serif;
    color: #333;
    text-align: center;
    text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    position: relative;
    padding: 6px 0;
    /*left: -22px;*/
    /*top: 5px;*/
    /*width: 86px;*/
    left: -27px;
    top: 17px;
    width: 118px;
    background-color: #92D1D3;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#92D1D3), to(#5F9EA0));
    background-image: -webkit-linear-gradient(top, #92D1D3, #5F9EA0);
    background-image: -moz-linear-gradient(top, #92D1D3, #5F9EA0);
    background-image: -ms-linear-gradient(top, #92D1D3, #5F9EA0);
    background-image: -o-linear-gradient(top, #92D1D3, #5F9EA0);
    color: #F1306B;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    -moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-blue:before, .ribbon-blue:after {
    content: "";
    border-top: 3px solid #2C6B6D;
    border-left: 3px solid transparent;
    border-right: 3px solid transparent;
    position: absolute;
    bottom: -3px;
}

.ribbon-blue:before {
    left: 0;
}
.ribbon-blue:after {
    right: 0;
}​